
Foreman - Bug #2441

Flot JS interfering with Host Edit/Build buttons

04/29/2013 10:58 AM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The flot chart commit seems to have introduced a but where the Edit/Build/RunPuppet buttons disappear from the Host page. The JS

console logs this error:

Uncaught Error: Time mode requires the flot.time plugin in application.js:327

Associated revisions

Revision 5d280ebe - 04/30/2013 02:31 AM - Amos Benari

fixes #2441

History

#1 - 04/29/2013 10:59 AM - Greg Sutcliffe

- Subject changed from Float JS interfering with Host Edit/Build buttons to Flot JS interfering with Host Edit/Build buttons

#2 - 04/30/2013 05:14 AM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 5d280ebe580ba46e7ef557e679d624bb46dd2c7f.
